import { InstallOptions, Plugin } from '@tego/server';
export declare class ImportPlugin extends Plugin {
    beforeLoad(): void;
    load(): Promise<void>;
    install(options: InstallOptions): Promise<void>;
}
export default ImportPlugin;
